﻿table.results {
	background-color: #fff;
}

#main {
	background: none;
	padding: 0;
	width: 980px;
	width: 1024px;
}

#headerWrapper, #mainWrapper, #footerWrapper {
	position: relative;
}

#headerWrapper {
	background: #f8f8f4;
	background: none;
	z-index: 999;
}

#mainWrapper {
	background-color: #fff;
	border: 0 solid #3F8444;
	padding-bottom: 10px;
	border-top-width: 1px;
}

body {
	font-family: sans-serif;
	background: #3F8444 repeat 0 0;
}


#mainContent {
	width: 960px;
	width: 1004px;
	padding: 0 10px;
	margin: 20px 0;
	padding-bottom: 30px;
}

#footer span {
	color: #999;
}

#footer {
	padding: 5px;
	width: 970px;
	width: 1014px;
}

#footerWrapper {
	margin-bottom: 20px;
	background: #eee url('../images/rptxBg/fieldSetBg.png') repeat-x 0 -1px;
	line-height: 30px;
	font-size: 0.9em;
	border: 0 solid #ddd;
	border-bottom-color: #3F8444;
	border-width: 1px 0;
}

#header {
	height: 110px;
}

#ctaTrial {
	position: fixed;
	color: #fff;
	top: 0;
	left: 50%;
	margin-left: -96px;
	min-width: 146px;
	background: #690;
	background: rgba(102,153,0,0.9);
	background: url('../images/bg/majBtnBg.png') no-repeat 0 0;
	background-size: 200px 34px;
	display: block;
	padding: 0 8px 0 38px;
	line-height: 36px;
	height: 34px;
	font-size: 16px;
	z-index: 1001;
	border-radius: 0 0 4px 4px;
	box-shadow: #fff 0 0 0 2px, rgba(0,0,0,0.4) 0 2px 10px;
	
	-webkit-backface-visibility: hidden;
	-webkit-transform: translate3d(0, -40px, 0);
	-webkit-transition: -webkit-transform 1s;

	-moz-transform: translate3d(0, -40px, 0);
	-moz-transition: -moz-transform 1s;

	-ms-transform: translate3d(0, -40px, 0);
	-ms-transition: -ms-transform 1s;

	-o-transform: translate3d(0, -40px, 0);
	-o-transition: -o-transform 1s;
	
	transform: translate3d(0, -40px, 0);
	transition: transform 1s;
}

#ctaTrial.reveal {
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
}

#ctaTrial:hover, #ctaTrial:focus, #ctaTrial:active {
	background-color: #690;
	text-decoration: none;
}

#ctaTrial:before {
	content: '';
	float: left;
	display: block;
	height: 20px;
	margin-top: 7px;
	margin-right: 8px;
	border-left: 1px solid rgba(0,0,0,0.15);
	border-right: 1px solid rgba(255,255,255,0.3);
}

#footerWrapper, #mainWrapper, #headerWrapper {
	min-width: 980px;
	min-width: 1024px;
}

/*
#footerWrapper {
	background: #333 url('../images/rptBg/vStripe.png') repeat 0 0;
	border: 0 solid #222;
	border-width: 1px 0;
}
*/

#footer a, #footer-span {
	margin: 0 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}

#header > div.vertical {
	width: 100%;
}

#mainMenu > li {
	float: left;
}


#mainMenu > li > a[href="#"] {
	text-decoration: none !important;
	cursor: default !important;
}


#mainMenu > li:hover > a {
	text-decoration: underline;
	background-image: none;
}

#mainMenu > li.active > a {
	background: #fff !important;
	color: #777;
}


#footerWrapper a.active {
	color: #555;
}

#mainContent li {
	line-height: 1.4em;
}

#mainMenu li > a {
	display: block;
	line-height: 30px;
	vertical-align: middle;
	text-align: center;
	color: #fff;

	font-family: Arial, sans-serif;
	font-size: 15px;
	font-weight: bold;

	padding: 0 10px;
	border: 0 solid #fff;
	border-width: 1px 1px 0 0;
	text-decoration: none;
	background: #3F8444 url('../images/rptxBg/fieldSetBg.png') repeat-x 0 -1px;
	border-color: #3F8444;
}

#mainMenu > li.pmi > a > span {
    background: url('../images/ico16/shortDownArrowLight.png') no-repeat right center;
    padding-right: 16px;
}

#mainMenu > li.pmi.active > a > span {
	background-image: url('../images/ico16/shortDownArrow.png');
}

#mainMenu > li.pmi:hover > a > span {
	background-image: none;
}

#mainMenu li.pmi > a {
	padding-right: 5px;
}

#mainMenu > li > ul {
	margin-left: -1px;
	border-radius: 0 0 6px 6px;
}

#mainMenu > li > ul > li > a {
	color: #555;
	border: 0 solid #ddd;
	border-width: 0 1px 1px;
	background: #F8F8F4 url('../images/rptxBg/fieldSetBg.png') repeat-x 0 -1px;;
	text-shadow: #fff 0 1px 0;
}

#mainMenu > li > ul > li:first-child > a {
	border-top-width: 1px;
}

#mainMenu > li > ul > li:last-child > a {
	border-radius: 0 0 5px 5px;
}

#mainMenu > li ul > li:hover > a {
	background: #eeeee8;
	color: #000;
}


#mainMenu > li:first-child > a {
	border-left-width: 1px;
	border-radius: 5px 0 0 0;
}

#mainMenu > li:last-child > a {
	border-radius:  0 5px 0 0;
}



h1, h2, input.h2 {
	color: #005F31;
}

h2, input.h2 {
	font-size: 2.5em;
	font-weight: bold;
	font-family: Arial, sans-serif;

	font-size: 35px;
	line-height: 40px;
}

.impact.bold {
	color: #005F31;
	border-bottom-color: #005F31;
}

hr {
	border-color: #EEE;
	border-style: solid;
}

p.intro {
	font-size: 0.9em;
	padding-top: 10px;
	color: #333;
}

p.intro /*, .content span */ {
	line-height: 1.4em;
}

b {
	font-weight: bold;
}

/*
.content img {
	border: 1px solid #ccc;
	padding: 3px;
	background-color: #fff;
}

.content span {
	max-width: 530px;
}
*/

.infoPanel a > .photoFrame {
	margin-left: -20px;
	margin-top: -10px;
}

.infoPanel .info {
/*
	font-size: 12px;
*/
	margin-left: 20px;
	width: 300px;
	color: #333;
}

.infoPanel .info h3{
/*
	font-size: 14px;
	font-weight: bold;
*/
	color: #000;
	text-shadow: 0 1px 0 #DDD;
}

.infoPanel .info h4{
/*
	font-size: 12px;
*/
	font-weight: normal;
	color: #555;
	text-shadow: 0 1px 0 #DDD;
}

.infoPanel .info > div {
	line-height: 14px;
	width: 320px;
}


#mainMenu li ul {
	position: absolute;
	background: none;
	visibility: hidden;
	z-index: 10;
}

#mainMenu li:hover ul, #mainMenu li ul:hover {
	visibility: visible;

	-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.5);
	box-shadow: 0 5px 10px rgba(0,0,0,0.5);
}

#mainMenu li.controlRoom > a {
	background-color: #A33;
	border-color: #A33;
}

#mainMenu li.controlRoom.active > a {
	border-color: #3F8444;
}


/*
#mainMenu li:last-child > a > span {
	background: url('../images/ico24/flags.png') no-repeat -2px 0;
	padding-left: 22px;
}

#mainMenu li:last-child:hover > a > span {
	background-position: -2px -24px;
}
*/

a.facebook {
	background: url('../images/ico16/facebookBadge.png') no-repeat 0 center;
	padding-left: 18px;
}

a.twitter {
	background: url('../images/ico16/twitterBadge.png') no-repeat 0 center;
	padding-left: 18px;
}

a.linkedIn {
	background: url('../images/ico16/linkedInBadge.png') no-repeat 0 center;
	padding-left: 18px;
}

.photoFrame {
	position: relative;
}

.photoFrame, .photoFrame div {
	background-repeat: no-repeat;
	background-position: center center;
}

.photoFrame.small  {
	width: 134px;
	height: 105px;
}

.photoFrame.small > .frame {
	background-image: url('../images/bg/photoFrameSmall.png');
}

.photoFrame.small > .photo {
	width: 116px;
	height: 87px;
	margin: 9px;
}

.photoFrame > .frame {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.photoFrame > .photo {
	background-color: #fff;
	float: left;
}

.photoFrame.small.flipped > .frame {
	background-image: url('../images/bg/photoFrameSmallFlip.png');
}

.photoFrame.large {
	width: 360px;
	height: 290px;
}

.photoFrame.large > .photo {
	width: 300px;
	height: 230px;
	margin: 30px;
}


.photoFrame.large > .frame {
	background-image: url('../images/bg/photoFrameLarge.png');
}

.photoFrame.large.flipped > .frame {
	background-image: url('../images/bg/photoFrameLargeFlip.png');
}

#headerWrapper .photoFrames {
	width: 536px;
	display: block !important;
	position: absolute;
	top: -25px;
	left: 244px;
}

.contentSection.title input, .webSitePageTitle input {
	color: #3F8444 !important;
}

.webSitePageTitle input {
	font-size: 2.5em !important;
	font-family: Arial, sans-serif !important;
	font-weight: bold;
}

#adminMenu {
	background: #EEE url('../images/rptxBg/fieldsetBG.png') repeat-x 0 -1px;
	border: 1px dashed #CCC;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	line-height: 21px;
	display: none;
}

#adminMenu > .majLinkPanel > * {
	margin-left: 3px;
	margin-right: 3px;
}

#adminMenu > span {
	border-bottom: 1px solid #ddd;
	font-size: 0.9em;
	display: none;
}

.hSep {
	border-left: 1px solid #ccc;
	border-right: 1px solid #fff;
	height: 16px;
	width: 0px;
}

.signedInPanel {
	position: absolute;
	right: 10px;
	top: 0;
	z-index: 1000;
	width: auto !important;
}

.signedInPanel > a {
	padding: 0 15px 1px 1px;
	background: url('../images/ico16/shortDownArrowLight.png') no-repeat right center;
	line-height: 24px;
	font-size: 0.9em;
	color: #fff;
	float: right;
	cursor: default;
	text-decoration: none;
	position: relative;
	border-radius: 0 0 3px 3px;
	background-color: rgba(0,0,0,0.1);
}

.signedInPanel > a > img {
	border-radius: 0 0 0 2px;
}

.signedInPanel > a > span {
	margin-left: 10px;
}

.signedInPanel img {
	background: #fff;
}

.signedInPanel:hover > a {
	border-radius: 0;
	background-color: #333;
	background-image: none;
}

.signedInPanel:hover > a > img {
	border-radius: 0;
}

.signedInPanel > ul {
	box-shadow: #000 0 2px 8px;
	display: none;
	float: right;
}

.signedInPanel > ul > li {
	text-align: center;
	font-size: 0.9em;
	line-height: 24px;
	line-height: 32px;
	border-top: 1px solid #eee;
	background: #F8F8F4 url('../images/rptxBg/fieldSetBg.png') repeat-x 0 -1px;
	display: block;
}

.signedInPanel > ul > li > a {
	display: block;
}

.signedInPanel > ul > li.org {
	background-color: #ddd;
	border-top-color: #ccc;
	text-align: left;
	position: relative;
}

.signedInPanel > ul > li.org > a {
	padding-left: 37px;
	z-index: 10;
	position: relative;
}

.signedInPanel > ul > li:hover:not(.label) {
	background-image: url('../images/rptBg/white50PercTrans.png');
	background: white;
}

.signedInPanel > ul > li.org > img.orgLogo {
	position: absolute;
	left: 0;
	border-right: 1px solid #d8d8d8;
}

.signedInPanel > ul > li.label {
	color: #555;
	padding: 0 5px;
	font-size: 11px;
	line-height: 18px;
	text-shadow: #fff 0 1px 0;
}



.signedInPanel > ul > li:first-child {
	border-top-width: 0;
}

.signedInPanel:hover > ul {
	display: block;
}

.signedInPanel > ul > li > a {
	display: block;
	padding: 0 5px;

}

#header {
	position: relative;
}

h1 {
	font-family: Arial;
	font-size: 35px;
	font-weight: bold;
	color: white;
	letter-spacing: -1px;
	text-shadow: black 0 2px 0;
}

#header h1 {
  max-width: 840px;
  line-height: 80px;
  text-decoration: none !important;
}

#header .orgName {
	text-decoration: none !important;
}


/*
.logo > img {
	background-color: #000;
	background-color: rgba(0,0,0,0.25);
	border-radius: 50px;
}
*/

a.logo {
	margin: 5px 10px;
	/*
	padding: 4px;
	background: #fff;
	border-radius: 54px;
	box-shadow: #000 0 0 10px;
	*/
}

a.logo > img {
	border-radius: 10px;
}

#mainMenu {
	position: absolute;
	bottom: -1px;
	z-index: 100;
}

/*
a.majestri {
	background: url('../images/common/majestriFancyMed.png') no-repeat center center;
	width: 189px;
	height: 60px;
	float: right;
	padding: 0;
	margin: 0;
}
*/

a.majestri {
	float: right;
}

#header h1.banner {
	font-size: 24px;
	line-height: 32px;
	width: 600px;
	text-align: center;
	margin-left: 78px;
	border: 2px solid white;
	border-radius: 0 0 3px 3px;
	border-top: none;
	box-shadow: #000 0 0 10px;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 0;
	text-shadow: black 0 1px 0;
	background: #1C748E url('../images/rptxBg/lightTopHalfMask.png') repeat-x 0 0;
}

#demoNotice {
	position: absolute;
	background: white;
	opacity: 0.25;
	padding: 5px 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #AAA;
	font-size: 30px;
	right: 1px;
	bottom: 0;
	border-radius: 10px 0 0 0;
	z-index: 1;
}

h2.taj {
	text-align: left;
}

div.modalWindow hr.dataEntrySep {
	margin-top: 20px;
}

div.modalWindow p.dataEntryBlurb {
	max-width: 638px;
	color: #777;
}

#lblTeamPageVisibility {
	padding: 5px;
	margin-bottom: 20px;
	color: #777;
	text-align: center;
	background: #f8f8f8;
	background: rgba(0,0,0,0.05);
	box-shadow: inset rgba(0,0,0,0.15) 0 3px 6px;

	opacity: 0;
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
	-ms-transition: opacity 1s;
	transition: opacity 1s;
}



/* Majestri Notice Board */
#majNB {
	margin:  0 1em 2em;
	position: relative;
	position: relative;
}

#majNB .title {
	position: relative;
	cursor: pointer;
	z-index: 11;
	background: #777;
	color: #fff;
	position: relative;
	line-height: 32px;
	padding: 0 0.5em;
	text-align: center;
	font-size: 16px;
	box-shadow: rgba(0,0,0,0.3) 0 0.125em 0.5em;
	
	-webkit-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

#majNB .title:before {
	content: 'click to hide notices';
	position: absolute;
	text-shadow:  none;
	right: 8px;
	top: 1px;
	font-size: 0.8em;
	color: rgba(255,255,255,0.3);
	
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	-ms-transition: color 0.3s;
	-o-transition: color 0.3s;
	transition: color 0.3s;
}

#majNB .title:hover:before {
	color: rgba(255,255,255,0.6);
}

#majNB.collapsed .title:before {
	content: 'click to show notices';
}


#majNB .frill{
	position: absolute;
	top: 4px;
	border: 16px solid #555;
	visibility: visible;
	
	-webkit-transform: scaleX(0.5);
	-moz-transform: scaleX(0.5);
	-ms-transform: scaleX(0.5);
	-o-transform: scaleX(0.5);
	transform: scaleX(0.5);
}

#majNB .l.frill {
	border-left-color: transparent;
	border-right-width: 48px;
	left: -28px;
}

#majNB .r.frill {
	border-right-color: transparent;
	border-left-width: 48px;
	right: -28px;
}

#majNB .frill:before {
	content: '';
	position: absolute;
	bottom: -16px;
	border:  0 solid #333;
	border-bottom: 4px solid transparent !important;
}

#majNB .l.frill:before {
	border-right-width: 40px;
	left: 8px;
}

#majNB .r.frill:before {
	border-left-width: 40px;
	right: 8px;
}

#majNB ul {
	padding: 2em;
	padding-top: 0.5em;
	background: #eee;
	background: rgba(240,240,240,0.9);
	
	position: absolute;
	left: 1em;
	right: 1em;

	z-index: 10;
	box-shadow: rgba(0,0,0,0.3) 0 0.25em 1em;
}

#majNB ul > li {
	position: relative;
	margin-top: 0.5em;
}

#majNB .ntc {
	line-height: 1.4em;
	display: block;
	padding: 0.75em 2.25em;
	background: #fff no-repeat 0.75em 0.85em;
	box-shadow: rgba(0,0,0,0.15) 0 1px 1px;
}

#majNB li span.ntc {
	color: #333;
}

#majNB li:not(.maj) span.ntc {
	padding-left: 0.75em;
}

#majNB li.maj span.ntc {
	background-image: url('../images/ico16/majSquare.png');
}

#majNB li.maj.warning .ntc {
	/*border-top: 0.25em solid orange;*/
	background-image: url('../images/ico16/warningIcon16.png');
}

#majNB li.maj.error .ntc {
	background-image: url('../images/ico16/errorIcon16.png');
}

#majNB a.ntc {
	background-image: url('../images/ico16/infoIcon16.png');
}

#majNB .ntc.noDis {
	padding-right: 0.75em;
}

#majNB a.working {
	background-image: url('../images/ico16/throbber.gif');
	cursor: default;
}


#majNB .rmv, #majNB .msgCount {
	position: absolute;
	padding: 0;
	width: 18px;
	height: 18px;
	border-radius: 9px;
	border: none;
	background: no-repeat center center;
}

#majNB .msgCount {
	top: 0.5em;
	left: 0.75em;
}

#majNB .rmv {
	background-image: url('../images/ico16/close.png');
	right: 0;
	padding: 0.5em;
	top: 0.25em;
	opacity: 0.5;
}

#majNB .rmv:hover {
	opacity: 1;
}

#majNB .dirInd {
	position: relative;
	display: inline-block;
	left: -0.125em;
	top: -0.125em;
	z-index: 1;
	border-top: 6px solid #fff;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	margin-right: 3px;
	margin-top: 6px;

	-webkit-transition: -webkit-transform 0.5s linear;
	-moz-transition: -moz-transform 0.5s linear;
	-ms-transition: -ms-transform 0.5s linear;
	transition: transform 0.5s linear;
}

#majNB.collapsed .dirInd {
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
}
